Skip to main content
DELETE
/
api
/
v2
/
block-lists-entries
/
{id}
{
  "id": "019cc043-af58-72fa-8f1d-436195867640",
  "timestamp_created": "2026-03-05T23:09:47.224Z",
  "organization_id": "019cc043-af58-72fa-8f1d-4362b85d576c",
  "bl_value": "example.com",
  "is_domain": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to delete

Example:

"019cc043-e300-7186-8d89-8b77b051e5ec"

Body

application/json

The body is of type null.

Example:

null

Response

The deleted Block List Entry

A blocked email or domain

id
string<uuid>
required

Unique identifier for the block list entry

Example:

"019cc043-af58-72fa-8f1d-436195867640"

timestamp_created
string<date-time>
required

Timestamp when the block list entry was created

Example:

"2026-03-05T23:09:47.224Z"

organization_id
string<uuid>
required

Organization ID that owns this block list entry

Example:

"019cc043-af58-72fa-8f1d-4362b85d576c"

bl_value
string
required

The email or domain to block

Example:

"example.com"

is_domain
boolean
required

Whether this entry blocks an entire domain

Example:

true